<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio HTML 2</title>
</head>

<body>
    <table border="1">
        <thead>
            <tr>
                <th colspan="5">Calendario Semanal</th>
            </tr>
            <tr>
                <th>Lunes</th>
                <th>Martes</th>
                <th>Miércoles</th>
                <th>Jueves</th>
                <th>Viernes</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td>Html</td>
                <td>Html</td>
                <td>Html</td>
                <td>Html</td>
                <td rowspan="2">Repaso</td>
            </tr>
            <tr>
                <td>CSS</td>
                <td>CSS</td>
                <td>CSS</td>
                <td>CSS</td>
            </tr>
            <tr>
                <td>SQL</td>
                <td>SQL</td>
                <td rowspan="2" colspan="2">Descanso</td>
                <td rowspan="2">FrontEnd</td>
            </tr>
            <tr>
                <td>Node</td>
                <td>Node</td>
            </tr>
        </tbody>
        <tfoot>
            <tr>
                <td colspan="5">Bootcamp HackaBoss - 2021</td>
            </tr>
        </tfoot>
    </table>

</body>

</html>